<?php

namespace FiloBlu\Flow\Block\Adminhtml;

use Magento\Backend\Block\Widget\Grid\Container;

/**
 * Class Channel
 * @package FiloBlu\Flow\Block\Adminhtml
 */
class Channel extends Container
{
    /**
     * Constructor
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_controller = 'adminhtml_channel';
        $this->_blockGroup = 'FiloBlu_Flow';
        $this->_headerText = __('Channel');
        $this->_addButtonLabel = __('Add New Entry');
        parent::_construct();
    }
}
